@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/

#content,
body,
.navigation,
.footer {
    font-family: "Noto Sans TC", sans-serif;
}

.main_part {
    width: 100%;
    max-width: 1785px;
    padding: 90px 120px;
}

.sb_marquee,
.path {
    display: none;
}

.show_content {
    padding: 0;
}

/*彈跳*/
.pageIndex .swiper-indexImg img {
    max-width: 600px;
}

.indexImg_close {
    background: #fff;
    width: 40px;
    height: 40px;
    top: 10px;
    right: 10px;
    display: flex;
    justify-content: center;
}

.indexImg_close>i {
    color: #cb3522;
}

.indexImg {
    background: rgba(0, 0, 0, .6);
}

.indexImg_check input+label {
    color: #fff;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

.navigation {
    gap: 60px;
    display: flex;
    flex-flow: row;
    align-items: center;
    font-family: 'Noto Sans TC', sans-serif;
}

.nav-header {
    max-width: 220px;
    padding: 12px 0;
}

.nav-brand,
.nav-brand img {
    display: block;
}

.header_area,
.header_area.sticky {
    position: fixed;
    background: #0084cf;
    padding: 0;
    transition: all ease 0.6s;
}

.header_area {
    position: sticky;
}

.main_header_area .container {
    width: 90%;
    max-width: 1300px;
}

.stellarnav li.has-sub>a:after {
    content: none;
}

.stellarnav>ul>li>a,
.stellarnav>ul>li.has-sub>a:not(.dd-toggle) {
    padding: 0 2px;
    line-height: 67px;
    height: 100%;
    color: #fff;
    display: block;
    font-weight: 500;
    letter-spacing: 1.5px;
    margin: 0 8px;
    font-size: 15px;
    transition: all ease 0.6s;
}

.stellarnav>ul>li:hover>a,
.stellarnav>ul>li.open>a:not(.dd-toggle),
.stellarnav>ul>li.has-sub:hover>a:not(.dd-toggle) {
    color: #edcb25;
}

.me_tp_features,
.swiper-pagination {
    display: none;
}

/*次分類*/
.stellarnav ul ul {
    background: transparent;
}

.stellarnav li li {
    background: #0084cf;
    border: none;
    margin-bottom: 0;
    transition: all ease .3s;
}

.stellarnav li li:hover {
    background: #edcb25;
}

.stellarnav li li a:not(.dd-toggle),
.stellarnav li li.has-sub>a:not(.dd-toggle),
.stellarnav li li.has-sub:hover li a:not(.dd-toggle) {
    color: #fff;
    font-weight: 500;
    padding: 10px 12px;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: initial;
    height: auto;
    margin: 0;
    position: relative;
}

.stellarnav li li:hover a:not(.dd-toggle),
.stellarnav li li.has-sub:hover a:not(.dd-toggle),
.stellarnav li li.has-sub:hover li:hover a:not(.dd-toggle) {
    color: #333;
}


.stellarnav>ul>li.drop-left>ul {
    left: 0;
    right: auto;
}

.stellarnav li.drop-left ul ul {
    left: 100%;
    right: 0;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main {
    margin: 0;
}

.bannerindex {
    position: relative;
    height: auto;
}

.swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}

/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
    .bannerindex {
        padding: 0;
        margin: 0;
    }
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {
    height: auto;
    position: relative;
    padding: 120px 120px 0;
    min-height: auto;
    background: none;
    max-width: 1785px;
    margin: 0 auto;
    justify-content: space-between;
    align-items: flex-start;
}

.banner h5 {
    font-size: 30px;
    font-weight: bold;
    font-family: 'Noto Sans TC';
    color: #333;
    letter-spacing: 1px;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    line-height: 1.2;
}

.banner h5:before {
    display: block;
    content: "";
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 2px;
    font-family: 'Roboto';
}

.banner h5:after {
    display: block;
    content: "";
    height: 10px;
    width: 80px;
    background: #0084cf;
    margin: 20px 0 0;
}

.banner:after {
    content: '';
    white-space: pre-wrap;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 1px;
    font-family: 'Noto Sans TC';
    text-align: left;
    color: #333;
    line-height: 2;
    padding: 54px 44px;
    border: 1px solid #333;
    border-left: none;
    width: 1160px;
    max-width: 75%;
}

.banblog h5:before {
    content: "NEWS";
}

.banblog:after {
    content: '全球持續優化服務，讓資金周轉更輕鬆。\A簡單、安全、快速的流程，無論是日常開銷、突發狀況或是規畫未來支出，都能立即取得你所需的資金支援。';
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
.blog_page h4.blog_category_title {
    display: none;
}

.blog_box,
.blog_le {
    padding: 0;
}

.blog_le {
    display: none;
}

.blog_ri {
    padding: 0;
    width: 100%;
    margin-bottom: 0;
}

.blog_subbox {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 60px 30px;
}

.article_b .blog_subbox {
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.blog_subbox:before {
    content: none;
}

.subbox_item {
    width: 100%;
    margin: 0;
    border-bottom: none;
    background: #fff;
}

.article_b .subbox_item {
    border: 2px solid #0084cf;
    border-radius: 10px;
    overflow: hidden;
}

.subbox_item a {
    display: flex;
    flex-flow: column wrap;
    gap: 0;
}

.article_b .subbox_item a {
    flex-flow: row wrap;
}

.blog_list_le {
    height: auto;
    aspect-ratio: 99/48;
    overflow: hidden;
    position: relative;
}

.article_b .blog_list_le {
    width: 35%;
    aspect-ratio: 6/5;
}

.blog_list_le:after {
    content: '+ 了解更多';
    font-size: 13px;
    letter-spacing: 2px;
    font-weight: 500;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 8;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    opacity: 0;
    transition: all .4s;
    width: 102px;
    height: 30px;
    border: 2px solid #fff;
    border-radius: 30px;
    line-height: 30px;
}

.blog_list_le:before {
    content: '';
    width: 102%;
    height: 102%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 8;
    background: rgba(0, 132, 207, .9);
    opacity: 0;
    transition: all .4s;
}

.article_b .blog_list_le:after,
.article_b .blog_list_le:before {
    display: none;
}

.subbox_item a:hover .blog_list_le:after,
.subbox_item a:hover .blog_list_le:before {
    opacity: 1;
}

.blog_list_le img {
    min-width: 100%;
    margin: 0 auto;
    object-position: center;
    transition: 1s ease;
}

.subbox_item a:hover .blog_list_le img {
    transform: scale(1.1);
}

.article_b .subbox_item a:hover .blog_list_le img {
    transform: none;
}

.blog_list_ri {
    display: flex;
    flex-flow: column wrap;
    padding: 10px;
    position: relative;
    justify-content: center;
    gap: 8px;
}

.article_b .blog_list_ri {
    width: 65%;
    justify-content: flex-start;
    padding: 30px;
}

.blog_list_ri h5 {
    font-size: 17px;
    color: #0084cf;
    font-family: 'Noto Sans TC';
    font-weight: bold;
    letter-spacing: 2px;
}

.article_b .blog_list_ri h5 {
    font-size: 15px;
    letter-spacing: 1px;
    -webkit-line-clamp: 2;
    line-height: 1.5;
    position: relative;
}

.article_b .subbox_item:hover .blog_list_ri h5 {
    color: #333;
}

.article_b .blog_list_ri:after {
    content: '+ 了解更多';
    font-size: 13px;
    letter-spacing: 2px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #0084cf;
    transition: all .4s;
    width: 102px;
    height: 30px;
    border: 2px solid #0084cf;
    border-radius: 30px;
    line-height: 30px;
    margin-left: auto;
    margin-top: 5px;
}

.article_b .subbox_item:hover .blog_list_ri:after {
    background: #0084cf;
    color: #fff;
}

.blog_list_ri em {
    font-weight: 500;
    margin: 0 0 0 -40px;
    order: -1;
    font-size: 13px;
    color: #333;
    clip-path: inset(0 0 0 42px);
    font-family: 'Roboto';
    letter-spacing: 1px;
}

.article_b .blog_list_ri em {
    margin: 0;
    margin-left: auto;
    width: max-content;
}

.blog_list_ri p {
    line-height: 160%;
    -webkit-line-clamp: 2;
    margin-top: 0;
    font-size: 16px;
    color: #333;
    font-weight: 500;
    letter-spacing: 1px;
}

.subbox_item a:before,
.subbox_item a:after,
.article_b .blog_list_ri p,
h5.blog_le_t {
    display: none;
}

.blog_le .accordion {
    border-radius: 0;
}

.accordion li .link a {
    color: #444;
    font-weight: 500;
    font-size: 15px;
    padding: 12px;
    letter-spacing: 1px;
}

.accordion li .link {
    border-bottom: none;
}

.accordion li {
    transition: all 0.2s ease;
}

.blog_le .accordion>li:hover,
.blog_le .accordion>li.openSub:hover,
.blog_le .accordion>li.on_this_category:hover,
.blog_le .accordion>li.openSub,
.blog_le .accordion>li.on_this_category {
    background: #0084cf !important;
}

.blog_le .accordion>li.openSub .link a,
.blog_le .accordion>li.openSub .link i {
    color: #fff !important;
}

.blog_le .submenu {
    background: #fff;
    font-size: 15px;
}

.blog_le .submenu a {
    font-family: 'Noto Sans TC';
    color: #444;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 12px 12px 12px 36px;
    border-left: #edcb25 0 solid;
    transition: all .15s;
}

.blog_le .submenu li.on_this_category a,
.blog_le .submenu a:hover {
    background: #edcb25;
    color: #222;
}

.blog_le .submenu a i {
    left: 12px;
    font-weight: var(--fa-style, 900);
    font-family: var(--fa-style-family, "Font Awesome 6 Free");
}

.blog_le .submenu a:hover {
    border-left-width: 4px;
}

.blog_search input[type=search] {
    background: #fff;
    letter-spacing: .5px;
    padding: 10px 36px 10px 12px;
}

.blog_search input[type=submit] {
    filter: grayscale(20);
}

.blog_le .accordion li .link i {
    transition: none;
}

/*內頁*/
.blog_in_page .main_part {
    padding: 30px 120px 90px;
}

.articel_mainPic,
.blog_shareData {
    display: none;
}

h4.blog_category_title {
    padding: 0;
    margin-bottom: 0;
    font-size: 20px;
    color: #0084cf;
    font-family: 'Noto Sans TC';
    letter-spacing: 1px;
}

.blog_box_edit {
    color: #333;
    font-size: 16px;
    letter-spacing: 1px;
    font-weight: 500;
}

.blog_box_edit * {
    line-height: 1.8;
}

.blog_back {
    width: 100%;
    margin: 0 auto;
    grid-gap: 10px;
    justify-content: center;
    margin-top: 20px;
}

.blog_back a {
    width: 100%;
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: 500 !important;
}

.blog_back a:hover {
    color: #fff !important;
    background: #0084cf !important;
}

.blog_back a.article_btn_next,
.blog_back a.article_btn_prev,
.blog_back a.article_btn_back {
    background: transparent;
    color: #0084cf;
    border: 2px solid #0084cf;
    border-radius: 44px;
    transition: all .3s ease;
}

.news_related {
    display: none;
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*footer*/
.footer {
    background: #333;
    padding: 60px 0;
}

.footer_logo {
    margin: 5px 0 0;
    max-width: 220px;
}

.footer_logo img {
    max-width: 100%;
    display: block;
}

.footer .center {
    max-width: calc(1300px + 10%);
    padding: 0 5%;
}

.footer_info {
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 400;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    grid-gap: 0;
    letter-spacing: 1px;
}

.footer_info,
.footer_info li {
    padding: 0;
}

.footer_info ul {
    display: flex;
    width: calc(100% - 280px);
    padding: 0 0 36px;
    letter-spacing: 1px;
}

.footer_info li:nth-child(1) {
    width: 100%;
    display: flex;
    flex-flow: column wrap;
}

.footer_info li p,
.footer_info li p a {
    color: #fff;
    letter-spacing: 1px;
    font-weight: 500;
    transition: all 0.5s;
}

.footer_info li p a:hover {
    color: #edcb25;
}

.footer_info li p {
    display: inline-block;
    width: 100%;
    line-height: 200%;
}


.footer_info li:nth-child(2) {
    width: 100%;
    position: relative;
}

.footer_menu {
    width: max-content;
    position: absolute;
    right: 0;
}

.footer_menu a {
    padding: 0;
    border: none;
    color: #fff;
    background: transparent;
    border-radius: 30px;
    margin: 0;
    margin-left: 20px;
    font-weight: 500;
    letter-spacing: 1.5px;
    transition: all 0.5s;
}

.footer_menu a:hover {
    color: #edcb25;
    background: none;
}

.copy,
.copy a,
.copy a:hover {
    color: #fff;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 400;
}

.copy {
    text-align: right;
    justify-content: flex-end;
    padding: 5px 5% 0;
    border-top: none;
    max-width: calc(1300px + 10%);
    margin: 0 auto;
    letter-spacing: 1px;
    filter: opacity(0.25);
}

.box_link,
.footer_menu a:first-child,
.copy>p:first-of-type {
    display: none;
}

.footer_info li p.line:before {
    content: 'LINE ID：';
}

.footer_info li p.phone:before {
    content: '客服專線：';
}

.footer_info li p.phone {
    order: -1;
}


@media screen and (max-width: 768px) {

    /* 開啟手機板下方按鈕所需設定 */
    #bottom_menu {}

    .footer.with_shopping_mode {
        padding: 30px 0 70px;
    }

    #to_top {
        bottom: 60px;
    }
}

@media screen and (max-width: 600px) {}